<?php
/*
Template Name: Top Rated
*/
?>

<?php get_header(); ?>

<div id="product-blog">

<div class="post-meta" id="post-<?php the_ID(); ?>">

<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>

<div class="post-static"><?php _e('Posted by'); ?>&nbsp;<?php the_author_posts_link(); ?>&nbsp;<?php _e('in'); ?>&nbsp;<?php the_time('F jS Y') ?>&nbsp;&nbsp;<?php edit_post_link('edit'); ?></div>

<div class="post-content">

<?php if (function_exists('get_highest_rated')): ?>
<h3>Highest Rated</h3>
   <ul>
      <?php get_highest_rated(); ?>
   </ul>
<?php endif; ?>


<?php if (function_exists('get_most_rated')): ?>
<h3>Most Rated</h3>
   <ul>
      <?php get_most_rated(); ?>
   </ul>
<?php endif; ?>


</div>

<div class="post-cat">

<?php include (TEMPLATEPATH . '/social.php'); ?>

</div>
</div>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>